QLTS_DHKH - Lap trinh #4881
Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

bay template excel cho phép unicode va ki tu dac biét
08/09/2023 14:54 - D Kién Trung

Status: Boéng Start date: 08/09/2023

Priority: Kh&n cédp Due date: 11/09/2023

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1. Danh muc vat tu hang hoa
2. Tén kho dau ky thuc t&

History

#1 - 08/09/2023 15:16 - B4 Kién Trung
- Parent task set to #4875

#2 - 09/09/2023 08:57 - P6 Duy Diing
- Due date set to 11/09/2023
- Assignee changed from D6 Duy Diing to Nguyén Quang Linh

#3 - 09/09/2023 08:58 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#4 - 09/09/2023 10:59 - Nguyén Quang Linh
- % Done changed from 0 to 90

#5 - 11/09/2023 09:53 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thdc

- % Done changed from 90 to 100

#6 - 21/10/2023 08:33 - D4 Kién Trung

- Status changed from Két thic to Bong
